<!-- **模块 **页面 -->
<template>
  <div>
    <a class="link" @click="toRescue">点击去设置船端同步...</a>
  </div>
</template>

<script>
export default {
  name: "shipManagement",
  data() {
    return {
      url: `${
        process.env.VUE_APP_TB_SERV_API
      }/login.jsp?token=${localStorage.getItem("ws-pf_token")}`
    };
  },
  created() {},
  mounted() {
    this.toRescue();
    this.$router.go(-1);
  },
  methods: {
    toRescue() {
      window.open(this.url, "_blank");
    }
  }
};
</script>

<style scoped lang="scss">
.link {
  padding: 15px;
  font-size: 14px;
  cursor: pointer;
  display: block;
  color: blue;
  text-decoration: underline;
}
</style>
